package com.prolog.cs.biz.inbound.dto.rqc;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

@ApiModel
public class RqcReDTO implements Serializable {
	private static final long serialVersionUID = -5979118959176082478L;

	@ApiModelProperty(value = "复检单主表", required = true)
	private RqcReHeadersDTO rqcReHeadersDTO;

	@ApiModelProperty(value = "复检单明细列表", required = true)
	private List<RqcReLinesDTO> rqcReLinesDTOList;

	public RqcReHeadersDTO getRqcReHeadersDTO() {
		return rqcReHeadersDTO;
	}

	public void setRqcReHeadersDTO(RqcReHeadersDTO rqcReHeadersDTO) {
		this.rqcReHeadersDTO = rqcReHeadersDTO;
	}

	public List<RqcReLinesDTO> getRqcReLinesDTOList() {
		return rqcReLinesDTOList;
	}

	public void setRqcReLinesDTOList(List<RqcReLinesDTO> rqcReLinesDTOList) {
		this.rqcReLinesDTOList = rqcReLinesDTOList;
	}

}
